Support » Plugin: Gravity Forms: GDPR Add-On » Compatibility with which version of gravity ?

  • Hello,

    I have a website with gravity v 2.0.2.3 and privacy tab doesn’t appear.
    Are there any plan to support older gravity version or should I upgrade licence ?

    Regards

    David.

  • The topic ‘Compatibility with which version of gravity ?’ is closed to new replies.